@charset "utf-8";
/* CSS Document */
/********************** Reset **********************/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {margin:0;padding:0;}
table {border-collapse:collapse; border-spacing:0; margin:0px;}
tr{ margin:0 0 0 0px;}
td{ margin:0 0 0 10px;}

fieldset, img {border:0;}
address, caption, cite, code, dfn, em, strong, th, var {font-style:normal;font-weight:normal;}
li {list-style:none;}
caption, th {text-align:justify;}
h1, h2, h3, h4, h5, h6 {font-size:100%;font-weight:normal;}
q:before, q:after {content:'';}
abbr, acronym {border:0;font-variant:normal;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input, textarea, select {font-family:inherit;font-size:inherit;font-weight:inherit;}
input, textarea, select {font-size:100%;}
legend {color:#000;}
.left{float:left;}
.clear{clear:both;}
.clear-left{clear:left;}
.clear-right{clear:right;}
.right{float:right;}
span.noshow {display:none;margin:0;}
a{outline:none;}
/********************** style **********************/


.body-bg
{
	background:url(../img/login/bg-top.png) no-repeat top;
	background-repeat:no-repeat;
	background-position:top;
/*	overflow:hidden;*/
	font-family: 'Roboto', sans-serif;
		
}
	
span.remember
{
font-family: 'Roboto', sans-serif;
font-size:12px;
font-weight:normal;
color:#000;
margin:5px 0 0 3px;
padding:0;
display:inline-block;
}
a.center_new
{
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
	margin:0;
	padding:0;
}
#wrapper
{
	width:64%;
	height: auto;
	margin:0 auto;
}


 

.loginheading
{
	
	font-size:22px;
	color:#0E74A5;
	width:20%;
	margin-top:20px !important;
	margin-left:476px;
	font-weight:bold;
	
	
}
.colum.check {
    margin: 10px 0 0;
}	
.tablearea
{
	   background: #f7f7f7 none repeat scroll 0 0;
    /*border: 1px solid #666;*/
    height: auto;
    margin:60px auto 0;
    width: 35%;
}

.signup-area{ color:#000; padding:0 !important; width:35%; margin:0 auto;}


.signup-area span{ font-size:19px; position:relative; top:6px;}
.signup-area img { /*float: left;*/margin-top:0;}

.signup-area h3 a{ text-decoration:none; color:#FFF; font-size:14px;}
.signup-area h3 a:hover{ color: #fff ; text-decoration:underline;}
.signup-area h3 { margin:0;}

.contact-area{ width:70%; padding:0 0 0px 0; margin:0 auto;}
.contact-area h4{color:#000000; padding:0 0 10px 0px; margin-top:0px !important; font-size:15px; border-bottom:1px solid #e2e2e2;}
h4.news{color:#000000; padding:0 0 10px 0px; margin-top:0px !important; font-size:15px; border-bottom:1px solid #e2e2e2;}
.contact-area p { padding-left:0;}
.contact-area span a{    color: #272e78;
    display: block;
    font-size: 15px;
    margin: 10px 0 0;
    padding-left: 10px;
    text-decoration: none;}
.contact-area span a:hover{ color:#BFD0F9 ; }

.t-b-space{ padding-bottom: 40px !important; margin-top:20px;}



.tablearea h1{  text-align:center; padding:10px 0px; background-color: #364484; color:#FFF; margin:0px !important; font-size:18px;}

.tablearea table {   margin: 0 0 0 22px;
    width: 86%;} 

.tablearea table td input{ border:none; border-bottom:#999 1px solid; width:100%; margin:10px auto;padding-left:0;}
.tablearea table td input[type="text"], .tablearea table td input[type="password"]{ padding: 10px 0 10px 20px; box-shadow:none; background:none; margin:0; font-size:12px; line-height:1; color:#505050;}
.tablearea table td p { text-align:center;}

.check { width:60%;}
.check input{ width:10% !important; float:left; margin-top:5px !important;}

.tablearea table td{ /*padding:4 10px;*/ display: block;
    margin:0 0 0 0; padding:0;}

.left-area{ float:left; width:24%; padding-left:10px;}
.left-area img { width:100%; top: 22px;
position: relative;}

.l-img img{width: 94% !important; top: -7px !important; position: relative; }
.right-area{ /*float:left;*/ width:100%;}
.right-area table td img { position: relative;top: 25px;width:15px;}
.right-area table td input{box-shadow:none;}

.footer{ border-top: #272E78 1px solid; padding:18px 0px; font-size: 12px;}  
.contant{ margin-bottom: 20px; padding-bottom: 0;}

.footer p{ font-size:14px; margin-bottom:0px !important;}

.r-border{ border-right:#272E78 1px solid; height:100px;}

.social-area{ width:70%; padding:0 0 0px 0; margin:0 auto;}
.social-area h4{color:#000000; padding:0 0 10px 0px; margin-top:0px !important; font-size:15px; border-bottom:1px solid #e2e2e2;}
.social-area img { padding:0 0;}
.social-area p {text-align:left;}

.social-area p a:hover{ opacity:0.4;}
.alert-area {height: 20px; text-align: center; position: relative; bottom: 8px;}
.txt-alert-err{color:red;}
.txt-alert-success{color:green;}
/*#input_1
{
	
    border :none;
	
      
    color: #474747;
    font-size: 17px;
    margin-bottom: 21px;
    margin-left: 8px;
    margin-top: 10px;
    padding-bottom: 0.8rem;
    padding-left: 0.6rem;
    padding-top: 0.6rem;
    width:80%;
}
*/


.submit_button
{
	 background-color: #2D3C5D;
   
    color: #fff;
    font-size: 16px;
    height: 37px;
    padding-left: 0;
    width: 20%;
	
	
}

.logo img {margin-top: 10px; margin-left: 15px;}

.project-name img { float:right;  margin:10px 15px 0 0px; }


.submit_button:hover
{
	background-color: #075290;
}
@media (max-width:1330px){
	.signup-area{width: 39%;}
}
@media (max-width:980px){
	.signup-area{width: 67%;}
}
@media (max-width:800px){
.project-name img {
    float: right;
    width: 42%;
    position: relative;
    top: -3px;
    right: 30px;
}

.r-border { border:none !important;}	
	
	
	}


@media (max-width:640px) {
	.left-area{ display:none}
	.right-area { width:100%;}
	
	.tablearea { width:100% !important;}
	.tablearea table td{ padding:0 20px;}
	
	.logo img{ width:31%;}
	
.bottom-adjust{ margin-bottom:40px; }

.project-name img {
    float: right;
    
    width: 30%;
    position: relative;
    top: -85px;
}
	
	
	
}

@media (max-width:480px){
.project-name img {
    float: right;
    
    width: 30%;
    position: relative;
    top: -68px;
}
}

@media (max-width:360px) {
	.tablearea table td {
    padding: 0 3px;
}

.tablearea table td input {width: 93%;
margin: 20px auto;
padding-left: 39px;}

.submit_button {width: 140px !important;
	
	}
	
.project-name img {  top: -47px;}


